aggiornamento manjaro

Buongiorno, dopo reinstallato manjaro ,, lancio il primo aggiornamento sia da app 'aggiornamento software' sia da riga comando sudo pacman -Syu
e ho errore:

errore: impossibile eseguire l'operazione richiesta (il pacchetto non è valido oppure è corrotto)
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.

Senza specificarmi quale sia i pacchetto che presumo blocchi tutto

Sapete qualcuno indicarmi come posso trovare cosa sta bloccando la procedura ( ha 350 aggiornameni da fare)..

Grazie a chiunque voglia rispondere

Alessandro

Esegui i seguenti comandi:

sudo pacman -Scc
sudo pacman-mirrors -f 5
sudo pacman -Syyu

Fantastico!
dopo una mattinata di combattimento , finalmente aggiornato.
Grazie per la competenza ( avevi cercato ovunque sul web) e celerita'!

Sono contento di poterti aiutare. :blush:

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by